#medias .container {
  margin: 20px;
}

#medias img {
  border-radius: 10px;
  transition: width ease-out 0.2s;
}

#medias img.svg {
  width: 200px;
  background-color: blueviolet;
  padding: 20px;
}

#medias section {
  margin: 20px;
  padding: 20px;
  border: 1px solid #ccc;
}

#medias video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

#medias .clip-text {
  background-size: cover;
  background-position: center;
  background-size: cover;
  text-align: center;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font: 800 6em "Open Sans", sans-serif;
  background-image: url(https://picsum.photos/480/200?random);
}

.clip-text {
  font-weight: bold;
  line-height: 1;
  position: relative;
  display: inline-block;
  margin: 0.25em;
  padding: 0.5em 0.75em;
  text-align: center;
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.clip-text:before,
.clip-text:after {
  position: absolute;
  content: "";
}

.clip-text:before {
  z-index: -2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: inherit;
}

.clip-text:after {
  position: absolute;
  z-index: -1;
  top: 0.125em;
  right: 0.125em;
  bottom: 0.125em;
  left: 0.125em;
  background-color: #000;
}
